Subject: Re: EV-64260-BP & GT64260 bi_recs

From: Dan Malek <[email-masked]>
Date: Thu, 21 Mar 2002 01:58:02 -0500

Michael Sokolov wrote:

> I vote for doing 'c' now and keeping it unchanged for 2.5, 2.6, 2.10, 3.0, and
> the eternity.

You should know better than to ask for that :-).  As I have said in the past,
the current interfaces have changed several times and no one but Wolfgang
even noticed.  The changes this time should have been limited in exactly
the same way, so I'm constantly amazed by the amount of discussion and
disagreement.  It used to be no one wanted to work on this stuff (and few
understood how it worked), and now it has taken precidence over real useful
development that needs to be done :-).

We will never reach consensus, and it will always be changing.........

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/